{
  "type" : "record",
  "name" : "User",
  "namespace" : "org.gel.models.report.avro",
  "fields" : [ {
    "name" : "userid",
    "type" : [ "null", "string" ],
    "doc" : "Azure Active Directory immutable user OID"
  }, {
    "name" : "email",
    "type" : "string",
    "doc" : "User email address"
  }, {
    "name" : "username",
    "type" : "string",
    "doc" : "Username"
  }, {
    "name" : "role",
    "type" : [ "null", "string" ]
  }, {
    "name" : "groups",
    "type" : [ "null", {
      "type" : "array",
      "items" : "string"
    } ]
  } ]
}
